[@bigcommerce/checkout-sdk](../README.md) / WithStripeUPEPaymentInitializeOptions

# Interface: WithStripeUPEPaymentInitializeOptions

## Table of contents

### Properties

- [stripeupe](WithStripeUPEPaymentInitializeOptions.md#stripeupe)

## Properties

### stripeupe

• `Optional` **stripeupe**: [`StripeUPEPaymentInitializeOptions`](StripeUPEPaymentInitializeOptions.md)
